//#pragma once
//Pin assignments are defined here for Prop2 pins

//Which type of board are we using?
#define Board_Eval  //Parallax Evaluation Board
//#define Board_Board1  //RJA's first working P2 board

#ifdef Board_Eval
#define pin_sd_miso 58
#define pin_sd_mosi 59
#define pin_sd_cs 60
#define pin_sd_clk 61
#define pin_rtc_sda 22  //but could be anything
#define pin_rtc_scl 23  //but could be anything
#define AV_BasePin 8  //RJA:  Now passing pins in with SetPins() in Waveplayer.spin2 using these definitions
#define AV_LeftPin (AV_BasePin+6)
#define AV_RightPin (AV_BasePin+7)
#endif // Board_Eval

#ifdef Board_Board1
#define pin_sd_miso 44
#define pin_sd_mosi 46
#define pin_sd_cs 47
#define pin_sd_clk 45
#define pin_rtc_sda 22
#define pin_rtc_scl 23
#endif // Board_Board1
